compose:
  modular_koji_tags: true
  packages:
  - go-compilers-golang-compiler
  - tar
  - gzip
  pulp_repos: false
  signing_intent: release
go:
  modules:
  - archive: ${CI_ARCHIVE_KUBEVIRT_VMWARE}
    module: github.com/ManageIQ/manageiq-v2v-conversion_host/kubevirt-vmware
image_build_method: imagebuilder
